Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:31:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery manal                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  manal Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  9646554374 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  00971509423223            03:17 PM, 01st Apr                     manal                    Okay           03:17 PM, 01st Apr                   Mohammad                   Hi Manal, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:18 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order 9646554374 ?           03:18 PM, 01st Apr                     manal                    Yes, I want to know when the order will deliver me           03:19 PM, 01st Apr                     manal                    Because I received a message that the request is under delivery, but the representative has not contacted me yet           03:20 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:22 PM, 01st Apr                   Mohammad                   Your order was shipped and is with courier           03:22 PM, 01st Apr                   Mohammad                   The order is within the delivery time frame           03:23 PM, 01st Apr                   Mohammad                   courier will contact you soon before the delivery.           03:23 PM, 01st Apr                     manal                    Well thanks for the good cooperation           03:23 PM, 01st Apr                     manal                    It will reach me today           03:24 PM, 01st Apr                   Mohammad                   It can be delivered by today or tomorrow           03:25 PM, 01st Apr                   Mohammad                   As the order is within delivery time frame.           03:25 PM, 01st Apr                   Mohammad                   You will receive it soon           03:26 PM, 01st Apr                     manal                    I hope you reach me today ?           03:27 PM, 01st Apr                   Mohammad                   They will for sure           03:28 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:28 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336955